@media screen and (max-width: 649px) {
    
    /* ============== MAIN DIV STYLE ============ */
    .wrapper {
        width: 95%;
        padding: 0;
    }
    .wrapper-sl{
        width: 460px;
    }
    .wrapper-sl .cycle-slideshow{
        width: 100% !important;
        height: 240px;
    }
    .slider-main .cycle-slideshow img{
        height: 320px;
    }
    .slider-txt{
        width: 460px;
        bottom: 80px;
        padding: 10px 0;
    }
    
    /* ============== MAIN CONTENT STYLE =========== */
    .main-content-left {
        float: none;
        width: 100%;
    }
    .main-content-right {
        float: none;
        padding: 10px 0 0;
        width: 100%;
    }
    
    /* ========= Navigation =========== */
    #nav {
        display: none;
    }
    /* ===============  FOOTER AREA ================ */
    .footer-area {
        padding: 0 10px 20px 20px;
        width: 250px;
    }
    .slider-left , .slider-right{
        display: none;
    }
    .cmt-social{
        width:100%;
        background:none;
    }
    .po-comment, .social-share{
        float:none;
        width:300px;
        margin:10px auto;
         display: block;
         text-align:left;
    }
}

@media screen and (max-width: 656px) {
    .rel-post-blog{
        float: none;
        margin: 30px auto 0 !important;
    }
    .rel-all-posts{
        text-align: left;
    }
    .st-left{
        padding-left: 15px;
    }
    a.read-more{
        margin-right: 15px;
    }
    .news-letter span{
        width: 260px;
    }
    input.news-ip{
        width: 200px;
    }
    .news-txt{
        width: 296px;
    }
    a#left-arw, a#right-arw{
        display: none;
    }
    .main-ttl{
        font-size: 15px;
    }
} 
